import React from 'react';
export default function Drafts(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-920 400 239v561H80v-561zm0 466 336-197-336-202-336 202zm0 67L140-587v407h680v-407zm0 207h340-680z" })));
}
